#external {
	color: yellow;
}

*	{	
	font-family: Arial;
	font-size: 15;
}


h1 {
font-size: 35px;
}

#h2 {
	text-transform: uppercase;
}

.class-list{
	background-color: palegreen;
}

[type="text"] {
	border-style: solid;
	border-color: cadetblue;
	border-width: thin;
}

ol + ol {
	list-style: none;
	letter-spacing: 3px;
}

div img {
	width: 100px;
	height: auto;
	border-radius: 50%;
}

div~p{
	text-align: center;
}

div > ol {
	letter-spacing: 3px;
}
